{
  "items": [
    {
      "name": "Metatron",
      "path": "/meta",
      "gridPosition": "area_1",
      "variant": "meta",
      "sublinks": {
        "discriminant": false
      },
      "subtitle": {
        "discriminant": false
      }
    },
    {
      "name": "Kitchensink",
      "path": "/kitchensink",
      "gridPosition": "area_2",
      "variant": "kitchensink",
      "sublinks": {
        "discriminant": true,
        "value": [
          {
            "name": "The Pomarj",
            "path": "/kitchensink/the-pomarj"
          },
          {
            "name": "Burning Pavis",
            "path": "/kitchensink/burning-pavis"
          },
          {
            "name": "SLA Armies",
            "path": "/kitchensink/sla-armies"
          }
        ]
      },
      "subtitle": {
        "discriminant": false
      }
    },
    {
      "name": "AWQ",
      "path": "/awq",
      "gridPosition": "area_3",
      "variant": "awq",
      "sublinks": {
        "discriminant": true,
        "value": [
          {
            "name": "The Crunch",
            "path": "/awq/core-rules"
          },
          {
            "name": "Sigmar's Heirs",
            "path": "/awq/character"
          },
          {
            "name": "Armory",
            "path": "/awq/equipment"
          },
          {
            "name": "The Winds of Magic",
            "path": "/awq/magic"
          },
          {
            "name": "Beastiary",
            "path": "/awq/bestiary"
          },
          {
            "name": "Duveldal",
            "path": "/awq/pregens"
          },
          {
            "name": "Plundered Vaults",
            "path": "/awq/expansions"
          },
          {
            "name": "Tools",
            "path": "/awq/tools"
          }
        ]
      },
      "subtitle": {
        "discriminant": false
      }
    },
    {
      "name": "Worldburner",
      "path": "/worldburner",
      "gridPosition": "area_4",
      "variant": "worldburner",
      "sublinks": {
        "discriminant": true,
        "value": [
          {
            "name": "Burning Lands",
            "path": "/worldburner/geography"
          },
          {
            "name": "Burning People",
            "path": "/worldburner/cultures"
          },
          {
            "name": "Burning Faiths",
            "path": "/worldburner/religion"
          },
          {
            "name": "Burning Witches",
            "path": "/worldburner/magic"
          },
          {
            "name": "Burning Realms",
            "path": "/worldburner/states"
          }
        ]
      },
      "subtitle": {
        "discriminant": false
      }
    },
    {
      "name": "Chainbreaker",
      "path": "/chainbreaker",
      "gridPosition": "area_5",
      "variant": "chainbreaker",
      "background": "/images/categories/items/4/background.jpg",
      "sublinks": {
        "discriminant": false
      },
      "subtitle": {
        "discriminant": true,
        "value": {
          "content": "A history of Violence",
          "divider": {
            "discriminant": true,
            "value": "⨳"
          }
        }
      }
    }
  ]
}
